body {
  font: normal 1.3em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;
  line-height: 1.3em; }

@media (min-width: 992px) {
  #middle-column {
    padding-left: 0; } }
ul.left-menu {
  padding-top: 15px; }

.op-breadcrumb {
  padding-left: 12px; }

.op-breadcrumb li a {
  color: #666;
  text-decoration: none;
  position: relative; }

.op-breadcrumb li a:hover, .op-breadcrumb li a:focus {
  text-decoration: underline; }

/* my eSentool. */
.op-h-nav span.my-esentool {
  position: absolute;
  right: 125px;
  color: #FFF;
  font-size: 0.85em; }

.op-h-nav span.my-esentool i {
  line-height: inherit;
  margin-left: 0.6em; }

/* fix ie-8. */
.op-h-nav span.my-esentool label {
  max-width: none; }

/* basic styles. */
.no-margin-top {
  margin-top: 0; }

/* alert message. */
.alert.alert-icon {
  padding-left: 50px;
  position: relative; }

.alert-icon i.fa {
  position: absolute;
  left: 15px;
  top: 12px; }

/* page title */
h1.esen-page-title {
  font-size: 1.3em;
  color: #2C862D;
  display: inline-block;
  width: 100%;
  font-weight: bold;
  padding: 3px 10px 3px 25px;
  margin-bottom: 0;
  border-bottom: 1px solid #DDD; }

#middle-column h1.esen-page-title {
  padding: 3px 15px;
  margin-bottom: 1em; }

/* datepicker. */
.datepicker-icon {
  cursor: pointer; }

/* to be deleted */
.esentool-msg {
  border: 1px solid;
  margin: 12px 0px;
  padding: 10px 15px;
  clear: both;
  color: #FFF; }

.esentool-msg.info {
  background-color: #2C862D; }

.esentool-msg div.fa-text {
  margin: 0 0 0 3em; }

